
package com.lideeyunji.tool.framework.sql.core.model;

public class OrderByModel {
    /**
     * 默认排序字段
     */
    private String column;

    /**
     * 默认排序类型
     */
    private String order;

    public String getColumn() {
        return column;
    }

    public void setColumn(String column) {
        this.column = column;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }
}
